Subject: Ticket Assigned - COMPLAIN : ORDER 9577426049
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 16:29:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAIN : ORDER 9577426049 > Hello,
> 
> I collected my order earlier at Centrepoint Al Ghurair Centre. Upon opening I saw that I received the wrong item again (this is my third time ordering the same item and you are always giving the wrong item to me, I returned it last time as well) 
> 
> Attached photo of the item which I received

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4599516